RubyGems Navigation menu

loose_tight_dictionary 1.0.5

DEPRECATED: use fuzzy_match instead. Find a needle in a haystack using string similarity and (optionally) regexp rules.

Versiones:

  1. 1.0.5 - January 13, 2012 (200 KB)
  2. 1.0.4 - December 06, 2011 (200 KB)
  3. 1.0.3 - December 06, 2011 (200 KB)
  4. 1.0.2 - December 04, 2011 (200 KB)
  5. 1.0.1 - December 03, 2011 (200 KB)
Mostrar todas las versiones (22 total)

dependencias de Runtime (2):

dependencias de Development (7):

Propietarios:

Autores:

  • Seamus Abshere

SHA 256 checksum:

ef2879fced775ea6fcecae20e79bfc0a193ed11441c4a6008692da7e7155842a

Total de descargas 64.205

Para esta versión 3.083

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: